## desktop-defaults-icewm-antix 0.3.10

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.10) unstable; urgency=medium

  * TaskBarShowMEMStatus=0 added to preferences file

 -- anticapitalista <antix@operamail.com>  Tue, 07 Jun 2016 18:24:54 +0300

desktop-defaults-icewm-antix (0.3.9) unstable; urgency=medium

  * Use sudo to open antixsources.sh

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 13:01:53 +0300

desktop-defaults-icewm-antix (0.3.8) unstable; urgency=medium

  * Fixed bug gksu to open antixsources.sh in default menu

 -- anticapitalista <antix@operamail.com>  Mon, 11 Apr 2016 15:31:53 +0300

desktop-defaults-icewm-antix (0.3.7) unstable; urgency=medium

  * Use gksu to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:37:29 +0300

desktop-defaults-icewm-antix (0.3.6) unstable; urgency=low

  * New default theme for antiX-16

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 13:47:00 +0200

desktop-defaults-icewm-antix (0.3.5) unstable; urgency=low

  * Fixed keybind assignment file to open FAQ

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 18:13:00 +0200

desktop-defaults-icewm-antix (0.3.4) unstable; urgency=low

  * Personal in menu calls antiX Videos
  * Added antiX Video to Help section of menu

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 15:06:00 +0200

desktop-defaults-icewm-antix (0.3.3) unstable; urgency=low

  * Update menu calls desktop-menu --write-out

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 12:55:00 +0200

desktop-defaults-icewm-antix (0.3.2) unstable; urgency=low

  * Alternate renamed to Other in menu

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 12:19:00 +0200

desktop-defaults-icewm-antix (0.3.1) unstable; urgency=low
 
  * Streamed menu

 -- anticapitalista <antiX@operamail.com>  Fri, 24 Apr 2015 18:07:00 +0200

desktop-defaults-icewm-antix (0.3.0) unstable; urgency=low
 
  * wingrid added to keys file

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200

desktop-defaults-icewm-antix (0.2.7) unstable; urgency=low
 
  * Removed toram-eject, persist-config, setxkbmap from startup

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:14:00 +0200

desktop-defaults-icewm-antix (0.2.6) unstable; urgency=low
 
  * Removed fluxbox and jwm links from menus.

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 20:04:00 +0200

desktop-defaults-icewm-antix (0.2.5) unstable; urgency=low
 
  * Trimmed menu.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 01:34:00 +0200

desktop-defaults-icewm-antix (0.2.4) unstable; urgency=low
 
  * Fixed broken keys - minor edits.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 19:49:00 +0200

desktop-defaults-icewm-antix (0.2.3) unstable; urgency=low
 
  * Added new icons set to menus

 -- anticapitalista <antiX@operamail.com>  Thu, 25 Dec 2014 15:30:00 +0200

desktop-defaults-icewm-antix (0.2.2) unstable; urgency=low
 
  * Removed conky folder
  * Improved keys file. 

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 18:04:00 +0200

desktop-defaults-icewm-antix (0.2.1) unstable; urgency=low
 
  * Corrrect localisation for antiX-14

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:30:00 +0200

desktop-defaults-icewm-antix (0.2.0) unstable; urgency=low
 
  * Prepare for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:30:00 +0200

desktop-defaults-icewm-antix (0.1.1) unstable; urgency=low
 
  * Added fbxkb to startup.
  * Shorter main menu.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:10:00 +0200

desktop-defaults-icewm-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
