## desktop-defaults-icewm-antix 0.3.15

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.15) unstable; urgency=medium

  * changed home icon in menu

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 18:23:18 +0200

desktop-defaults-icewm-antix (0.3.14) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 00:06:59 +0200

desktop-defaults-icewm-antix (0.3.13) unstable; urgency=medium

  * Set keys to suggested

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 17:49:24 +0300

desktop-defaults-icewm-antix (0.3.12) unstable; urgency=low

  * Added DesktopBackgroundImage="" and DesktopBackgroundColor="" to preferences file to prevent IceWM showing a background image and colour

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2017 22:41:45 +0300

desktop-defaults-icewm-antix (0.3.11) unstable; urgency=medium

  * TaskBarShowMEMAuto=1 added to preferences file instead of pevious TaskBarShowMEMStatus=0

 -- anticapitalista <antix@operamail.com>  Fri, 03 Mar 2017 20:18:10 +0200
