## desktop-defaults-icewm-antix 0.3.17

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.17) unstable; urgency=medium

  * fixed icewm web links
  * added da, is, fi
  * edits to pt, pt_BR
  * 48 icon size rather than 32

 -- anticapitalista <antix@operamail.com>  Thu, 07 Feb 2019 18:08:58 +0200

desktop-defaults-icewm-antix (0.3.16) unstable; urgency=medium

  * added Amharic
  * changed Estonian et to ee

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 12:18:09 +0200
