## desktop-defaults-icewm-antix 0.3.18

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.18) unstable; urgency=medium

  * fixed broken other desktop menu 

 -- anticapitalista <antix@operamail.com>  Sat, 09 Feb 2019 16:23:14 +0200
