## desktop-defaults-icewm-antix 0.3.19

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.19) unstable; urgency=medium

  * antiX-17.4 configs
  * new icons in main menu
  * added (but commented out) toolbar options

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 16:38:25 +0200
