## desktop-defaults-icewm-antix 0.3.20

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.20) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:23:23 +0200
