## desktop-defaults-icewm-antix 0.3.21

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.21) unstable; urgency=medium

  * use sudo install in menu

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 12:22:45 +0200
