## desktop-defaults-icewm-antix 0.3.22

=== debian/changelog ===
desktop-defaults-icewm-antix (0.3.22) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jan 2022 23:17:24 +0200
