## desktop-defaults-icewm-antix 0.4.0

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.0) unstable; urgency=medium

  * antiX-18 release
  * new defaults

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 19:58:20 +0300
