## desktop-defaults-icewm-antix 0.4.1

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.1) unstable; urgency=medium

  * change man newsbeuter to man newsboat in menu

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 15:06:03 +0200
