## desktop-defaults-icewm-antix 0.4.2

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.2) unstable; urgency=medium

  * updated localisations
  * added (but commented out) toolbar options

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 14:05:21 +0200
