## desktop-defaults-icewm-antix 0.4.4

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.4) unstable; urgency=medium

  * added xsessions desktop files for use with new slim

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 14:04:07 +0300

desktop-defaults-icewm-antix (0.4.3) unstable; urgency=medium

  * toolbar follows numix-bevel icon theme

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 12:25:52 +0300
