## desktop-defaults-icewm-antix 0.4.5

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.5) unstable; urgency=medium

  * use Papirus icon theme

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:25:36 +0300
