## desktop-defaults-icewm-antix 0.4.6

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.6) unstable; urgency=medium

  * set pimaps folder to papirus in preferences file

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 20:21:34 +0300
