## desktop-defaults-icewm-antix 0.4.7

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.7) unstable; urgency=medium

  * added menu files fo other themes

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 19:42:26 +0300
