## desktop-defaults-icewm-antix 0.4.8

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.8) unstable; urgency=medium

  * removed installer line from menus

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 23:15:21 +0300
