## desktop-defaults-icewm-antix 0.4.9

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.9) unstable; urgency=medium

  * changes to preferences file - thanks BobC

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 11:29:22 +0300
