## desktop-defaults-icewm-antix 0.4.10

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.10) unstable; urgency=medium

  * edited rev1 preferences file - thanks BobC
  * corrected de translation of control-centre

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 18:57:31 +0300
