## desktop-defaults-icewm-antix 0.4.11

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.11) unstable; urgency=medium

  * added app-select to menus

 -- anticapitalista <antix@operamail.com>  Mon, 05 Aug 2019 22:40:49 +0100
