## desktop-defaults-icewm-antix 0.4.12

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.12) unstable; urgency=medium

  * various menu changes in help section
  * thanks to bobC - various IceWM keys file changes

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 15:35:37 +0100
