## desktop-defaults-icewm-antix 0.4.13

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.13) unstable; urgency=medium

  * set default theme to BlueDay

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:50:36 +0100
