## desktop-defaults-icewm-antix 0.4.14

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.14) unstable; urgency=medium

  * use yad-calendar instead of calcurse in toolbar
  * add Desktop Apps to menu
  * replace connman-gtk with cmst

 -- anticapitalista <antix@operamail.com>  Sun, 08 Sep 2019 15:06:26 +0100
