## desktop-defaults-icewm-antix 0.4.16

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.16) unstable; urgency=medium

  * TimeFormat not set in user preferences file

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:36:41 +0200

desktop-defaults-icewm-antix (0.4.15) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 01 Jan 2020 20:05:01 +0200
