## desktop-defaults-icewm-antix 0.4.17

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.17) unstable; urgency=medium

  * Improved menu icons

 -- anticapitalista <antix@operamail.com>  Wed, 05 Feb 2020 16:17:23 +0200
