=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: desktop-defaults-icewm-antix
 Architecture: all 
-Depends: icewm, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0), desktop-defaults-full-antix (>= 0.4.0)
-Recommends: slim
+Depends: icewm 
+Recommends: slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0), desktop-defaults-full-antix (>= 0.4.0), desktop-session-antix
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Description: desktop defaults for antiX icewm.
