## desktop-defaults-icewm-antix 0.4.18

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.18) unstable; urgency=medium

  * yad --calendar edits to prefernces file

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:22:52 +0300
