## desktop-defaults-icewm-antix 0.4.19

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.19) unstable; urgency=medium

  * edits to Preferences file
  * ClickMotionDistance=32
  * ClickMotionDelay=2000

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 18:57:32 +0300
