## desktop-defaults-icewm-antix 0.4.20

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.20) unstable; urgency=medium

  * more localisation updates

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 17:18:12 +0300
