## desktop-defaults-icewm-antix 0.4.21

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.21) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 18:52:29 +0200
