## desktop-defaults-icewm-antix 0.4.22

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.22) unstable; urgency=medium

  * Use x-terminal-emulator instead of  TerminalCommand="desktop-defaults-run -t" in Preferences file (thanks fladd)

 -- anticapitalista <antix@operamail.com>  Fri, 04 Dec 2020 20:11:30 +0200
