## desktop-defaults-icewm-antix 0.4.24

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.24) unstable; urgency=medium

  * improved localisation
  * Help in main menu to point to antiX wiki

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 15:12:41 +0300

desktop-defaults-icewm-antix (0.4.23) unstable; urgency=medium

  * various edits to xsession/.desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 17:46:50 +0200
