## desktop-defaults-icewm-antix 0.4.25

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.25) unstable; urgency=medium

  * update localisations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:19:42 +0300
