## desktop-defaults-icewm-antix 0.4.26

=== debian/changelog ===
desktop-defaults-icewm-antix (0.4.26) unstable; urgency=medium

  * various translation updates

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jan 2022 16:50:53 +0200
