## desktop-defaults-icewm-antix 0.5.0

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.0) unstable; urgency=medium

  * new defaul theme fo bullseye edition

 -- anticapitalista <antix@operamail.com>  Wed, 30 Dec 2020 18:58:31 +0200
