## desktop-defaults-icewm-antix 0.5.1

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.1) unstable; urgency=medium

  * default to latest icon changes

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 00:10:25 +0200
