## desktop-defaults-icewm-antix 0.5.2

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.2) unstable; urgency=medium

  * fix broken sym link

 -- anticapitalista <antix@operamail.com>  Tue, 19 Jan 2021 15:32:47 +0200
