## desktop-defaults-icewm-antix 0.5.3

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.3) unstable; urgency=medium

  * improved fr menus

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 18:55:55 +0200
