## desktop-defaults-icewm-antix 0.5.4

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.4) unstable; urgency=medium

  * Help in main menu to point to antiX wiki

 -- anticapitalista <antix@operamail.com>  Wed, 31 Mar 2021 15:49:12 +0300
