## desktop-defaults-icewm-antix 0.5.5

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.5) unstable; urgency=medium

  * moved xsession desktop files to desktop-defaults-rox/spacefm/zzzfm

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 19:45:53 +0300
