## desktop-defaults-icewm-antix 0.5.6

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.6) unstable; urgency=medium

  * removed open file manager as root in toolbar
  * Added brightness hotkeys
  * improved pt_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 22 Aug 2021 13:04:45 +0300
