## desktop-defaults-icewm-antix 0.5.8

=== debian/changelog ===
desktop-defaults-icewm-antix (0.5.8) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:28:36 +0300

desktop-defaults-icewm-antix (0.5.7) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:28:02 +0300
