=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Architecture: all 
 Depends: icewm 
 Recommends: slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0), desktop-defaults-full-antix (>= 0.4.0), desktop-session-antix
-Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
-Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
+Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0), menu-icewm-antix
+Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0), menu-icewm-antix
 Description: desktop defaults for antiX icewm.
