## desktop-defaults-icewm-antix 0.6.2

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.2) unstable; urgency=medium

  * add fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:16:05 +0200

desktop-defaults-icewm-antix (0.6.1) unstable; urgency=medium

  * improved hu menu
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 17:10:57 +0200

desktop-defaults-icewm-antix (0.6.0) unstable; urgency=medium

  * antiX-23 defaults
  * bumpversion

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2023 19:53:35 +0200

desktop-defaults-icewm-antix (0.5.12) unstable; urgency=medium

  * added ToolTipIcon set to off in preferences

 -- anticapitalista <antix@operamail.com>  Thu, 22 Dec 2022 19:57:22 +0200

desktop-defaults-icewm-antix (0.5.11) unstable; urgency=medium

  * added Conky.Conky.layer:1 to winoptions file for IceWM series to work with zzzFM and SpaceFM

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2022 14:17:57 +0300

desktop-defaults-icewm-antix (0.5.10) unstable; urgency=medium

  * added Suspend to menu/preferences
  * added Suspend to keys

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 13:34:31 +0300
