## desktop-defaults-icewm-antix 0.6.4

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.4) unstable; urgency=medium

  * zzzfmlocalize in start file one-liner for easy removal
  * restructure main menu

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 01:00:18 +0200

desktop-defaults-icewm-antix (0.6.3) unstable; urgency=medium

  * add zzzfmlocalize to start file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:33:16 +0200
