## desktop-defaults-icewm-antix 0.6.5

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.5) unstable; urgency=medium

  * updated pt_BR - thanks marclocripe

 -- anticapitalista <antix@operamail.com>  Wed, 03 May 2023 17:57:36 +0300
