## desktop-defaults-icewm-antix 0.6.6

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.6) unstable; urgency=medium

  * rename .prefoverrides to prefoverride

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 17:09:06 +0300
