## desktop-defaults-icewm-antix 0.6.7

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.7) unstable; urgency=medium

  * edited prfrences file to show correct IceWM version

 -- anticapitalista <antix@operamail.com>  Sun, 21 May 2023 16:26:19 +0300
