## desktop-defaults-icewm-antix 0.6.8

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.8) unstable; urgency=medium

  * updated fr and fr_BE
  * updated pt and pt_BR
  * add skippy to toolbar

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:05:28 +0300
