## desktop-defaults-icewm-antix 0.6.9

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.9) unstable; urgency=medium

  * set TimeFormat to "%H:%M" 

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2023 17:47:23 +0300
