## desktop-defaults-icewm-antix 0.6.10

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.10) unstable; urgency=medium

  * edied pt menu for Refesh menu to be shorter

 -- anticapitalista <antix@operamail.com>  Sat, 05 Aug 2023 20:37:55 +0300
