## desktop-defaults-icewm-antix 0.6.11

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.11) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:07:33 +0300
