## desktop-defaults-icewm-antix 0.6.12

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.12) unstable; urgency=medium

  * Update preferences for calendar
  * add tooltips to toolbar

 -- anticapitalista <antix@operamail.com>  Mon, 16 Oct 2023 19:43:32 +0300
