## desktop-defaults-icewm-antix 0.6.13

=== debian/changelog ===
desktop-defaults-icewm-antix (0.6.13) unstable; urgency=medium

  * various edits to keys and preference files

 -- anticapitalista <antix@operamail.com>  Mon, 20 Nov 2023 14:00:19 +0200
