## desktop-defaults-icewm-antix 0.7.0

=== debian/changelog ===
desktop-defaults-icewm-antix (0.7.0) unstable; urgency=medium

  * Minor change to main menu
  * bump verion

 -- anticapitalista <antix@operamail.com>  Sat, 06 Jul 2024 15:03:02 +0300
