## desktop-defaults-icewm-antix 0.7.1

=== debian/changelog ===
desktop-defaults-icewm-antix (0.7.1) unstable; urgency=medium

  * Move "Recent files" to main menu level (in HU) - thanks Kempelen

 -- anticapitalista <antix@operamail.com>  Sat, 20 Jul 2024 15:57:32 +0300
