## desktop-defaults-icewm-antix 0.7.2

=== debian/changelog ===
desktop-defaults-icewm-antix (0.7.2) unstable; urgency=medium

  * Place Installer back in menu

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2024 19:29:25 +0300
