## desktop-defaults-icewm-antix 0.8.0

=== debian/changelog ===
desktop-defaults-icewm-antix (0.8.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 27 Oct 2025 19:41:12 +0200
