=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: desktop-defaults-icewm-antix
 Architecture: all 
 Depends: icewm 
-Recommends: slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0), desktop-defaults-full-antix (>= 0.4.0), desktop-session-antix
+Recommends: slimski | slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0), desktop-defaults-full-antix (>= 0.4.0), desktop-session-antix
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0), menu-icewm-antix
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0), menu-icewm-antix
 Description: desktop defaults for antiX icewm.
