## desktop-defaults-icewm-antix 0.8.1

=== debian/changelog ===
desktop-defaults-icewm-antix (0.8.1) unstable; urgency=medium

  * fix menu error in fr/be_fr - thanks Wallon

 -- anticapitalista <antix@operamail.com>  Sun, 21 Dec 2025 22:13:45 +0200
