## desktop-defaults-icewm-antix 0.8.2

=== debian/changelog ===
desktop-defaults-icewm-antix (0.8.2) unstable; urgency=medium

  * updated preferences file
  * set Alpha=0 in preferences otherwise conky doesn't show

 -- anticapitalista <antix@operamail.com>  Sun, 04 Jan 2026 23:14:30 +0200
