## desktop-defaults-icewm-antix 0.8.3

=== debian/changelog ===
desktop-defaults-icewm-antix (0.8.3) unstable; urgency=medium

  * remove unneeded files in localisation/en
  * added sudo pm-hibernate to preferences file

 -- anticapitalista <antix@operamail.com>  Thu, 15 Jan 2026 13:14:41 +0200
